path: /build/build/libgsasl-net-libs-1.8.0.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    USE="gcrypt idn kerberos nls ntlm" emerge net-libs/libgsasl -pv -t && \
    USE="gcrypt idn kerberos nls ntlm" emerge -j ${JOBS} --nodeps net-libs/libgsasl
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/libgsasl && luet-portage --dir /pkgdir/libgsasl
    net-libs/libgsasl && eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/*
    || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:0c482fa8a4281de5c5b455481c67ea31767ec4fa58613faacf516ba94a51cea5
  package:
    name: libgsasl
    version: 1.8.0
    category: net-libs
    use_flags:
    - gcrypt
    - idn
    - kerberos
    - nls
    - ntlm
    requires:
    - name: libntlm
      version: '>=0'
      category: net-libs
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: The GNU SASL library
    uri:
    - https://www.gnu.org/software/gsasl/
    license: GPL-3 LGPL-3
    buildtimestamp: 2023-09-14 22:52:46.205669765 +0000 UTC m=+95.602961707
    labels:
      DEPEND: gcrypt? ( dev-libs/libgcrypt:0 ) idn? ( net-dns/libidn ) kerberos? (
        virtual/krb5 ) nls? ( >=sys-devel/gettext-0.18.1 ) ntlm? ( net-libs/libntlm
        ) >=app-portage/elt-patches-20170815 !<sys-devel/gettext-0.18.1.1-r3 || (
        >=sys-devel/automake-1.16.1:1.16 >=sys-devel/automake-1.15.1:1.15 ) >=sys-devel/autoconf-2.69
        >=sys-devel/libtool-2.4
      IUSE: idn gcrypt kerberos nls ntlm static-libs
      RDEPEND: gcrypt? ( dev-libs/libgcrypt:0 ) idn? ( net-dns/libidn ) kerberos?
        ( virtual/krb5 ) nls? ( >=sys-devel/gettext-0.18.1 ) ntlm? ( net-libs/libntlm
        ) !net-misc/gsasl
      emerge.packages: net-libs/libgsasl
      kit: net-kit
      original.package.name: net-libs/libgsasl
      original.package.slot: "0"
      original.package.version: 1.8.0-r1
    treedir: /build/packages
  package_dir: /pkgdir/libgsasl
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 08551e1e7e77c97198408723010e5a746d28b310ae4bbdfed7dc4d403ebbbbf0
compressiontype: zstd
files:
- usr/include/gsasl-compat.h
- usr/include/gsasl-mech.h
- usr/include/gsasl.h
- usr/lib64/libgsasl.so
- usr/lib64/libgsasl.so.7
- usr/lib64/libgsasl.so.7.9.6
- usr/lib64/pkgconfig/libgsasl.pc
- usr/share/doc/libgsasl-1.8.0-r1/AUTHORS.bz2
- usr/share/doc/libgsasl-1.8.0-r1/ChangeLog.bz2
- usr/share/doc/libgsasl-1.8.0-r1/NEWS.bz2
- usr/share/doc/libgsasl-1.8.0-r1/README.bz2
- usr/share/doc/libgsasl-1.8.0-r1/THANKS.bz2
- usr/share/locale/en@boldquot/LC_MESSAGES/libgsasl.mo
- usr/share/locale/en@quot/LC_MESSAGES/libgsasl.mo
- usr/share/locale/eo/LC_MESSAGES/libgsasl.mo
- usr/share/locale/fi/LC_MESSAGES/libgsasl.mo
- usr/share/locale/fr/LC_MESSAGES/libgsasl.mo
- usr/share/locale/ga/LC_MESSAGES/libgsasl.mo
- usr/share/locale/id/LC_MESSAGES/libgsasl.mo
- usr/share/locale/it/LC_MESSAGES/libgsasl.mo
- usr/share/locale/nl/LC_MESSAGES/libgsasl.mo
- usr/share/locale/pl/LC_MESSAGES/libgsasl.mo
- usr/share/locale/ro/LC_MESSAGES/libgsasl.mo
- usr/share/locale/sk/LC_MESSAGES/libgsasl.mo
- usr/share/locale/sr/LC_MESSAGES/libgsasl.mo
- usr/share/locale/sv/LC_MESSAGES/libgsasl.mo
- usr/share/locale/uk/LC_MESSAGES/libgsasl.mo
- usr/share/locale/vi/LC_MESSAGES/libgsasl.mo
- usr/share/locale/zh_CN/LC_MESSAGES/libgsasl.mo
- var/db/pkg/net-libs/libgsasl-1.8.0-r1/BUILD_TIME
- var/db/pkg/net-libs/libgsasl-1.8.0-r1/CATEGORY
- var/db/pkg/net-libs/libgsasl-1.8.0-r1/CBUILD
- var/db/pkg/net-libs/libgsasl-1.8.0-r1/CFLAGS
- var/db/pkg/net-libs/libgsasl-1.8.0-r1/CHOST
- var/db/pkg/net-libs/libgsasl-1.8.0-r1/CONTENTS
- var/db/pkg/net-libs/libgsasl-1.8.0-r1/COUNTER
- var/db/pkg/net-libs/libgsasl-1.8.0-r1/CXXFLAGS
- var/db/pkg/net-libs/libgsasl-1.8.0-r1/DEFINED_PHASES
- var/db/pkg/net-libs/libgsasl-1.8.0-r1/DEPEND
- var/db/pkg/net-libs/libgsasl-1.8.0-r1/DESCRIPTION
- var/db/pkg/net-libs/libgsasl-1.8.0-r1/EAPI
- var/db/pkg/net-libs/libgsasl-1.8.0-r1/FEATURES
- var/db/pkg/net-libs/libgsasl-1.8.0-r1/HOMEPAGE
- var/db/pkg/net-libs/libgsasl-1.8.0-r1/INHERITED
- var/db/pkg/net-libs/libgsasl-1.8.0-r1/IUSE
- var/db/pkg/net-libs/libgsasl-1.8.0-r1/IUSE_EFFECTIVE
- var/db/pkg/net-libs/libgsasl-1.8.0-r1/KEYWORDS
- var/db/pkg/net-libs/libgsasl-1.8.0-r1/LDFLAGS
- var/db/pkg/net-libs/libgsasl-1.8.0-r1/LICENSE
- var/db/pkg/net-libs/libgsasl-1.8.0-r1/NEEDED
- var/db/pkg/net-libs/libgsasl-1.8.0-r1/PF
- var/db/pkg/net-libs/libgsasl-1.8.0-r1/PROVIDES
- var/db/pkg/net-libs/libgsasl-1.8.0-r1/RDEPEND
- var/db/pkg/net-libs/libgsasl-1.8.0-r1/REQUIRES
- var/db/pkg/net-libs/libgsasl-1.8.0-r1/SIZE
- var/db/pkg/net-libs/libgsasl-1.8.0-r1/SLOT
- var/db/pkg/net-libs/libgsasl-1.8.0-r1/USE
- var/db/pkg/net-libs/libgsasl-1.8.0-r1/environment.bz2
- var/db/pkg/net-libs/libgsasl-1.8.0-r1/libgsasl-1.8.0-r1.ebuild
- var/db/pkg/net-libs/libgsasl-1.8.0-r1/repository
package_cacheimage: ""
runtime:
  name: libgsasl
  version: 1.8.0
  category: net-libs
  use_flags:
  - gcrypt
  - idn
  - kerberos
  - nls
  - ntlm
  requires:
  - name: libgcrypt
    version: '>=0'
    category: dev-libs
  - name: libidn
    version: '>=0'
    category: net-dns
  - name: libntlm
    version: '>=0'
    category: net-libs
  - name: gettext
    version: '>=0'
    category: sys-devel
  - name: krb5
    version: '>=0'
    category: virtual
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: The GNU SASL library
  uri:
  - https://www.gnu.org/software/gsasl/
  license: GPL-3 LGPL-3
  labels:
    DEPEND: gcrypt? ( dev-libs/libgcrypt:0 ) idn? ( net-dns/libidn ) kerberos? ( virtual/krb5
      ) nls? ( >=sys-devel/gettext-0.18.1 ) ntlm? ( net-libs/libntlm ) >=app-portage/elt-patches-20170815
      !<sys-devel/gettext-0.18.1.1-r3 || ( >=sys-devel/automake-1.16.1:1.16 >=sys-devel/automake-1.15.1:1.15
      ) >=sys-devel/autoconf-2.69 >=sys-devel/libtool-2.4
    IUSE: idn gcrypt kerberos nls ntlm static-libs
    RDEPEND: gcrypt? ( dev-libs/libgcrypt:0 ) idn? ( net-dns/libidn ) kerberos? (
      virtual/krb5 ) nls? ( >=sys-devel/gettext-0.18.1 ) ntlm? ( net-libs/libntlm
      ) !net-misc/gsasl
    emerge.packages: net-libs/libgsasl
    kit: net-kit
    original.package.name: net-libs/libgsasl
    original.package.slot: "0"
    original.package.version: 1.8.0-r1
